<databaze>
	<kapitola>1.6 Násobení přirozených čísel</kapitola>
	<polozka>
		<nazev>1.6.3 Pamětné násobení II</nazev>
		<xml>dat/dat_1_6_3.xml</xml>
		<zvuk>snd/00_10603.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.6.9 Písemné násobení dvojciferným činitelem II</nazev>
		<xml>dat/dat_1_6_9.xml</xml>
		<zvuk>snd/00_10609.mp3</zvuk>
	</polozka>
</databaze>